@charset "utf-8";
html {
  font-size: 22px;
}
@media only screen and (max-width: 1680px) {
  html {
    font-size: 20px;
  }
}
@media only screen and (max-width: 1440px) {
  html {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1366px) {
  html {
    font-size: 17px;
  }
}
@media only screen and (max-width: 1024px) {
  html {
    font-size: 16px;
  }
}
@media only screen and (max-width: 640px) {
  html {
    font-size: 14px;
  }
}
@font-face {
  font-family: 'MiSans';
  src: url('../font/MiSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MiSans-Light';
  src: url('../font/MiSans-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MiSans-Thin';
  src: url('../font/MiSans-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
.c1 {
  width: 78.1vw;
  margin: 0 auto;
}
.c2 {
  width: 89.7vw;
  margin: 0 auto;
}
.pl10 {
  padding-left: 10.95vw;
}
.pr10 {
  padding-right: 10.95vw;
}
sup {
  font-size: 10px;
  color: inherit;
  font-weight: inherit;
}
.fx {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.as {
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
}
.ac {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
.ae {
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -o-align-items: flex-end;
  align-items: flex-end;
}
.jsb {
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.jsa {
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  -o-justify-content: space-around;
  justify-content: space-around;
}
.fc {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.jcc {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.fw {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.tar {
  text-align: right;
}
.tac {
  text-align: center;
}
img {
  width: 100%;
  display: block;
}
.transition {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.lt50 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.l50 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.t50 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.bgf {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.baf {
  background-attachment: fixed;
}
.ovh {
  overflow: hidden;
}
.lh2 {
  line-height: 2;
}
.bgcolor {
  background-color: #F4F4F4;
}
.target {
  opacity: 0;
  visibility: hidden;
}
.target.fadeIn {
  transform: translate3d(0, 2.727rem, 0);
  opacity: 0;
  visibility: hidden;
}
.target.fadeInRight {
  transform: translate3d(2.727rem, 0, 0);
  opacity: 0;
  visibility: hidden;
}
.target.fadeInLeft {
  transform: translate3d(-2.727rem, 0, 0);
  opacity: 0;
  visibility: hidden;
}
.target.action {
  opacity: 1;
  visibility: visible;
}
.target.action.fadeIn,
.target.action.fadeInRight,
.target.action.fadeInLeft {
  transform: translate3d(0, 0, 0);
  transition-duration: 1s;
  transition-timing-function: ease-out;
}
.delay1 {
  transition-delay: 0.1s;
}
.delay2 {
  transition-delay: 0.2s;
}
.delay3 {
  transition-delay: 0.3s;
}
.delay4 {
  transition-delay: 0.4s;
}
.delay5 {
  transition-delay: 0.5s;
}
.delay6 {
  transition-delay: 0.6s;
}
::-webkit-scrollbar {
  width: 0.273rem;
  background-color: transparent;
}
::-webkit-scrollbar-track {
  background-color: transparent;
}
::-webkit-scrollbar-thumb {
  border-radius: 0.136rem;
  background-color: #333;
}
.br20,
.br16,
.br12,
.br10,
.br6 {
  border-radius: 0.909rem;
}
.fs106 {
  font-size: 4.818rem;
}
.fs70 {
  font-size: 3.182rem;
}
.fs64 {
  font-size: 2.909rem;
}
.fs60 {
  font-size: 2.727rem;
}
.fs56 {
  font-size: 2.545rem;
}
.fs50 {
  font-size: 2.273rem;
}
.fs46 {
  font-size: 2.091rem;
}
.fs40 {
  font-size: 1.818rem;
}
.fs37 {
  font-size: 1.682rem;
}
.fs36 {
  font-size: 1.636rem;
}
.fs32 {
  font-size: 1.455rem;
}
.fs30 {
  font-size: 1.364rem;
}
.fs28 {
  font-size: 1.273rem;
}
.fs26 {
  font-size: 1.182rem;
}
.fs24 {
  font-size: 1.091rem;
}
.fs23 {
  font-size: 1.045rem;
}
.fs22 {
  font-size: 1rem;
}
.fs20 {
  font-size: 0.909rem;
}
.fs18 {
  font-size: 0.818rem;
}
.fs16 {
  font-size: 0.727rem;
}
.pt80 {
  padding-top: 3.636rem;
}
.pb80 {
  padding-bottom: 3.636rem;
}
.pt75 {
  padding-top: 3.409rem;
}
.mt26 {
  margin-top: 1.182rem;
}
.mt21 {
  margin-top: 0.955rem;
}
.cookie-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 8px 0;
  background-color: #F2F2F2;
  z-index: 2000;
}
.cookie-box .cookie-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.cookie-box .cookielbox {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
.cookie-box .cookielbox .ico {
  padding: 12px 12px 12px 0;
  box-sizing: border-box;
  flex-shrink: 0;
}
.cookie-box .cookielbox .ico svg {
  width: 24px;
  height: 24px;
}
.cookie-box .cookie-txt a {
  color: #0073C6;
  text-decoration: underline;
}
.cookie-box .site {
  margin-right: 5px;
}
.cookie-box .site:last-of-type {
  margin-right: 0;
}
.cookie-box .cookie-rbox {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-shrink: 0;
  margin-left: 5%;
}
.cookie-box .cookie-btn {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  min-width: 150px;
  min-height: 36px;
  margin: 4px;
  padding: 5px;
  border: 0;
  outline: none;
  background-color: #EBEBEB;
  vertical-align: top;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
@media screen and (min-width: 860px) and (hover: hover) {
  .cookie-box .cookie-btn:hover {
    background-color: #DBDBDB;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  }
}
@media only screen and (max-width: 860px) {
  .cookie-box .cookie-wrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
  }
  .cookie-box .cookie-rbox {
    margin-top: 15px;
    margin-left: 36px;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .cookie-box .cookie-btn {
    min-width: auto;
    padding: 0 30px;
  }
}
header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  isolation: isolate;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 99;
}
header .bg-color {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
header .headc {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  height: 3.455rem;
}
header .logo {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  max-width: 5.5rem;
}
header .logo img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .logo2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  opacity: 0;
}
header .nav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
header .nav li {
  position: relative;
  margin-right: 3.409rem;
}
header .nav li:last-of-type {
  margin-right: 0;
}
header .nav li.active .navA {
  color: #0073C6;
}
header .nav li:hover .navA {
  color: #0073C6;
}
header .navA {
  display: inline-block;
  height: 3.455rem;
  line-height: 3.455rem;
  font-size: 0.727rem;
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .navA i {
  display: inline-block;
  font-size: 0.545rem;
  vertical-align: middle;
  color: #fff;
  transform: scale(0.6);
  transform-origin: center;
  margin-left: 0.5rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .drop {
  position: absolute;
  left: 0;
  top: 100%;
  padding: 0.909rem 0;
  display: none;
}
header .drop.cur {
  display: block;
}
header .drop.cur::before {
  animation: line 0.4s ease 0.5s forwards;
}
header .drop.cur .item {
  animation: navIn 1s ease forwards;
}
header .drop.cur .item:nth-of-type(2) {
  animation-delay: 0.1s;
}
header .drop.cur .item:nth-of-type(3) {
  animation-delay: 0.2s;
}
header .drop.cur .item:nth-of-type(3) {
  animation-delay: 0.3s;
}
header .drop.cur .item:nth-of-type(4) {
  animation-delay: 0.4s;
}
header .drop.cur .item:nth-of-type(5) {
  animation-delay: 0.5s;
}
header .drop.cur .item:nth-of-type(6) {
  animation-delay: 0.6s;
}
header .drop::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0.273rem;
  background-color: #0073C6;
  transition: 0.3s ease 0.5s;
}
header .drop .item {
  display: block;
  font-size: 0.727rem;
  white-space: nowrap;
  margin-bottom: 0.909rem;
  opacity: 0;
  overflow: hidden;
  transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
header .drop .item * {
  transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
header .drop .item:hover {
  color: #0073C6;
}
header .drop .item:hover * {
  color: #0073C6;
}
header .headR {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
header .lang {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  font-size: 0.727rem;
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .lang .earth {
  position: relative;
  width: 0.955rem;
  margin-right: 0.409rem;
}
header .lang .earth img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .lang .ea2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
header .contact {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  color: #fff;
  padding: 0.227rem 0.636rem 0.227rem 0.773rem;
  font-size: 0.727rem;
  margin-left: 1.364rem;
  border-radius: 1.091rem;
  background-color: rgba(255, 255, 255, 0.2);
  overflow: hidden;
  isolation: isolate;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .contact i {
  position: relative;
  display: inline-block;
  width: 0.909rem;
  height: 0.909rem;
  line-height: 0.909rem;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  vertical-align: middle;
  margin-left: 0.773rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .contact i::after {
  content: '\e6f0';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-90deg) scale(0.5);
  transform-origin: center;
  color: #333;
  font-family: "iconfont" !important;
  font-size: 0.545rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .contact:hover {
  background-color: #0073C6 !important;
}
header .menu {
  display: none;
}
header.color .bg-color,
header.on .bg-color {
  height: 3.455rem;
  box-shadow: 0.045rem 0.045rem 0.314rem hsla(0, 0%, 53.3%, 0.12941176);
}
header.color .logo1,
header.on .logo1 {
  opacity: 0;
}
header.color .logo2,
header.on .logo2 {
  opacity: 1;
}
header.color .navA,
header.on .navA {
  color: #333;
}
header.color .navA i,
header.on .navA i {
  color: #333;
}
header.color .lang,
header.on .lang {
  color: #333;
}
header.color .lang .ea1,
header.on .lang .ea1 {
  opacity: 0;
}
header.color .lang .ea2,
header.on .lang .ea2 {
  opacity: 1;
  visibility: visible;
}
header.color .contact,
header.on .contact {
  color: #333;
  background-color: #F2F2F2;
}
header.color .contact i,
header.on .contact i {
  background-color: #333;
}
header.color .contact i::after,
header.on .contact i::after {
  color: #fff;
}
header.color .contact:hover,
header.on .contact:hover {
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header.color .contact:hover i,
header.on .contact:hover i {
  background-color: #fff;
}
header.color .contact:hover i::after,
header.on .contact:hover i::after {
  color: #333;
}
header.color .menu p::before,
header.on .menu p::before,
header.color .menu p::after,
header.on .menu p::after {
  background-color: #333;
}
header.scroll {
  top: -4.955rem;
}
header.scroll .bg-color {
  top: -4.955rem;
}
.noBan header .logo1 {
  opacity: 0;
}
.noBan header .logo2 {
  opacity: 1;
}
.noBan header .navA {
  color: #333;
}
.noBan header .navA i {
  color: #333;
}
.noBan header .lang {
  color: #333;
}
.noBan header .lang .ea1 {
  opacity: 0;
}
.noBan header .lang .ea2 {
  opacity: 1;
  visibility: visible;
}
.noBan header .contact {
  color: #333;
  background-color: rgba(51, 51, 51, 0.2);
}
.noBan header .contact i {
  background-color: #333;
}
.noBan header .contact i::after {
  color: #fff;
}
.noBan header .contact:hover {
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.noBan header .contact:hover i {
  background-color: #fff;
}
.noBan header .contact:hover i::after {
  color: #333;
}
.sidebar {
  position: fixed;
  right: -100%;
  top: 0;
}
footer {
  background-color: #333;
  overflow: hidden;
}
.fooT {
  padding: 4.045rem 0 5.727rem;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.fooT .logo {
  display: inline-block;
  width: auto;
  max-width: 6.136rem;
}
.fooT .links {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.864rem;
}
.fooT .link {
  position: relative;
  display: inline-block;
  width: 1.182rem;
  height: 1.182rem;
  background-color: #fff;
  border-radius: 0.091rem;
  box-sizing: border-box;
  margin-right: 0.227rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.fooT .link:last-child {
  margin-right: 0;
}
.fooT .link i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.545rem;
  color: #636565;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.fooT .link .hoImg {
  position: absolute;
  left: 50%;
  bottom: 200%;
  transform: translateX(-50%);
  width: 4.545rem;
  height: 4.545rem;
  padding: 0.227rem;
  box-sizing: border-box;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 2;
}
.fooT .link .hoImg::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 0;
  transform: translate(-50%, 100%);
  border-width: 0.273rem 0.227rem;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
.fooT .link .hoImg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.fooT .link:hover {
  background-color: #0073C6;
  border-color: #0073C6;
}
.fooT .link:hover i {
  color: #fff;
}
.fooT .link:hover .hoImg {
  bottom: 150%;
  opacity: 1;
  visibility: visible;
}
.fooT dl {
  margin-left: 2.091rem;
}
.fooT dl:first-of-type {
  margin-left: 0;
}
.fooT dt {
  color: #fff;
  margin-bottom: 1.636rem;
}
.fooT .item {
  display: block;
  font-family: 'MiSans-Light';
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  margin-bottom: 0.773rem;
}
.fooT .item:last-of-type {
  margin-bottom: 0;
}
.fooT .item:hover {
  color: #0073C6;
}
.footr {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.fooB {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  padding: 1.364rem 0 1.273rem;
  border-top: 0.045rem solid #818181;
}
.fooB * {
  color: #fff;
  font-family: 'MiSans-Light';
}
.fooB a {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.fooB a:hover {
  color: #0073C6;
}
.fooB .fooBl .items {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 0.182rem;
}
.fooB .fooBl .item {
  margin-right: 1.364rem;
}
.fooB .fooBl .item:last-of-type {
  margin-right: 0;
}
.fooB .fooBl .item i {
  font-size: 0.636rem;
  margin-right: 0.364rem;
}
.fooB .fooBl p {
  margin-bottom: 0.091rem;
}
.fooB .fooBl p:last-of-type {
  margin-bottom: 0;
}
.fooB .fooBr {
  text-align: right;
}
.fooB .sites {
  margin-bottom: 0.182rem;
}
.fooB .site {
  position: relative;
  margin-right: 0.818rem;
}
.fooB .site::after {
  content: '|';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.409rem;
  color: #fff;
}
.fooB .site:last-of-type {
  margin-right: 0;
}
.fooB .site:last-of-type::after {
  display: none;
}
.inBanner {
  position: relative;
  overflow: hidden;
}
.inBanner .txt {
  position: absolute;
  left: 50%;
  bottom: 13.5%;
  transform: translateX(-50%);
}
.inBanner .txt * {
  line-height: 1.25;
  color: #fff;
  text-shadow: 0rem 0rem 0.273rem rgba(0, 0, 0, 0.16);
}
.inBanner .txt .svg-name {
  filter: drop-shadow(0rem 0rem 0.273rem rgba(0, 0, 0, 0.16));
}
.inBanner .tips {
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
  color: #9E9E9E;
  line-height: 1.4;
}
.com-more {
  position: relative;
  display: inline-block;
  height: 2.318rem;
  line-height: 2.318rem;
  text-align: center;
  padding: 0 1.5rem 0 1.318rem;
  border-radius: 1.227rem;
  background-color: #F2F2F2;
  isolation: isolate;
  overflow: hidden;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.com-more::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.com-more span {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.com-more i {
  display: inline-block;
  font-size: 0.455rem;
  vertical-align: middle;
  margin-left: 1.773rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.com-more:hover {
  background-color: #0073C6 !important;
}
.com-more:hover::before {
  background-color: #0073C6;
}
.com-more:hover span,
.com-more:hover i {
  color: #fff;
}
.com-intro img {
  display: inline;
  width: auto;
  max-width: 100% !important;
  height: auto !important;
}
.com-intro em {
  font-style: italic;
}
.com-intro em * {
  font-style: italic;
}
.com-intro strong,
.com-intro b {
  font-weight: bold;
}
.com-intro strong *,
.com-intro b * {
  font-weight: bold;
}
.com-intro table {
  width: 100% !important;
  max-width: 100% !important;
  border-collapse: collapse !important;
}
.com-intro tr {
  border: 0.045rem solid #333;
}
.com-intro th,
.com-intro td {
  padding: 0.455rem 0.2%;
  border: 0.045rem solid #333;
  text-align: center;
  vertical-align: middle;
}
.com-intro ol,
.com-intro li,
.com-intro ul {
  list-style: disc;
}
.com-tabs .com-tab {
  display: inline-block;
  min-width: 6.545rem;
  padding: 0.5rem 1.091rem;
  border-radius: 1.227rem;
  margin-right: 2.182rem;
  margin-bottom: 0.455rem;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.com-tabs .com-tab:last-of-type {
  margin-right: 0;
}
.com-tabs .com-tab.active {
  color: #fff;
  background-color: #0073C6;
}
.in-tit h4 {
  line-height: 1.4;
}
.in-tit .com-intro {
  width: 66.7%;
  margin: 0 auto;
}
.swi-btn {
  position: relative;
  width: 2.318rem;
  height: 2.318rem;
  border-radius: 50%;
  background-color: #F2F2F2;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.swi-btn i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.636rem;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
}
.swi-btn i::before,
.swi-btn i::after {
  content: '\e727';
  position: absolute;
  z-index: 2;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  font-size: 0.773rem;
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.swi-btn i::before {
  left: 50%;
  color: #636565;
}
.swi-btn i::after {
  color: #fff;
}
.swi-btn:hover {
  background-color: #0073C6 !important;
}
.swi-btn:hover i::after {
  left: 50%;
}
.swiper-button-disabled {
  opacity: 0.5;
  cursor: default;
}
.swi-prev i::before,
.swi-prev i::after {
  content: '\e728';
}
.swi-prev i::after {
  left: 150%;
}
.swi-prev:hover i::before {
  left: -150%;
}
.swi-next i::before,
.swi-next i::after {
  content: '\e6d0';
}
.swi-next i::after {
  left: -150%;
}
.swi-next:hover i::before {
  left: 150%;
}
.paging {
  text-align: center;
}
.paging a {
  display: inline-block;
  width: 1.818rem;
  height: 1.818rem;
  line-height: 1.818rem;
  border-radius: 50%;
  margin: 0 0.227rem;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.paging a.active,
.paging a:hover {
  color: #fff;
  background-color: #0073C6;
}
.paging .page-item {
  width: auto;
  border-radius: 0;
}
.paging .page-item:hover {
  color: #0073C6;
  background-color: transparent;
}
.paging .prev {
  margin-right: 0.909rem;
  margin-left: 0;
}
.paging .next {
  margin-left: 0.909rem;
  margin-right: 0;
}
.mask {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2000;
  opacity: 0;
  visibility: hidden;
  transition: 0.35s;
}
.mask .mvbot {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80vw;
  max-width: 36.364rem;
  background-color: #333;
}
.mask .video-sp {
  width: 100%;
  max-height: 70vh;
  object-fit: contain;
  transition: 0.35s;
}
.mask .closed {
  position: absolute;
  right: -10%;
  top: -10%;
  border-radius: 50%;
  cursor: pointer;
}
.mask .closed i {
  color: #fff;
  font-size: 1.364rem;
}
.mask .closed:hover {
  transform: rotate(360deg);
  transition: 0.35s;
}
.mask.active {
  opacity: 1;
  visibility: visible;
}
.mask.active .video-sp {
  opacity: 1;
  visibility: visible;
}
.model {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #f8f8f8;
  transform: scale(0.95);
  opacity: 0;
  visibility: hidden;
  transition: 0.35s;
  z-index: 2000;
}
.model .closed {
  position: absolute;
  right: 3.182rem;
  top: 3.182rem;
  width: 3.455rem;
  line-height: 3.455rem;
  height: 3.455rem;
  border-radius: 3.455rem;
  background-color: #f1f1f1;
  text-align: center;
  cursor: pointer;
  transition: all 300ms ease;
}
.model .closed i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.364rem;
  color: #595757;
}
.model .model-wrap {
  width: 60%;
  margin: 0 auto;
}
.model .modelInfo {
  height: 100%;
  padding: 7.273rem 0 3.636rem;
  overflow-y: auto;
}
.model .name {
  margin-bottom: 3.636rem;
}
.model.active {
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 2.727rem, 0);
    transform: translate3d(0, 2.727rem, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 2.727rem, 0);
    transform: translate3d(0, 2.727rem, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeOutLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2.727rem, 0, 0);
    transform: translate3d(-2.727rem, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeOutLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2.727rem, 0, 0);
    transform: translate3d(-2.727rem, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeOutRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2.727rem, 0, 0);
    transform: translate3d(2.727rem, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeOutRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2.727rem, 0, 0);
    transform: translate3d(2.727rem, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes navIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -0.227rem, 0);
    transform: translate3d(0, -0.227rem, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes line {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 1800px) {
  .fooT dl {
    margin-left: 1.545rem;
  }
}
@media only screen and (max-width: 1680px) {
  .fs106 {
    font-size: 4rem;
  }
  .fs70 {
    font-size: 2.7rem;
  }
  .fs64 {
    font-size: 2.5rem;
  }
  .fs60 {
    font-size: 2.4rem;
  }
  .fs56 {
    font-size: 2.3rem;
  }
  .fs50 {
    font-size: 2.1rem;
  }
  .fs46 {
    font-size: 1.9rem;
  }
  .fs40 {
    font-size: 1.7rem;
  }
  .fs37,
  .fs36 {
    font-size: 1.6rem;
  }
  .fs32 {
    font-size: 1.4rem;
  }
  .fs30 {
    font-size: 1.3rem;
  }
  .fs28 {
    font-size: 1.2rem;
  }
  .fs26 {
    font-size: 1.1rem;
  }
  .fs24 {
    font-size: 1rem;
  }
  .fs23 {
    font-size: 0.95rem;
  }
  .fs22,
  .fs20 {
    font-size: 0.9rem;
  }
  .fs18 {
    font-size: 0.8rem;
  }
  .fs16 {
    font-size: 0.7rem;
  }
  header .nav li {
    margin-right: 3rem;
  }
  .fooT dl {
    margin-left: 2rem;
  }
}
@media only screen and (max-width: 1580px) {
  .fooT dl {
    margin-left: 1.5rem;
  }
}
@media only screen and (max-width: 1440px) {
  .c1 {
    width: 86vw;
  }
  .pl10 {
    padding-left: 7vw;
  }
  .pr10 {
    padding-right: 7vw;
  }
  .fs50 {
    font-size: 1.889rem;
  }
  .fs46 {
    font-size: 1.778rem;
  }
  .fs18,
  .fs16 {
    font-size: 0.778rem;
  }
  header .nav li {
    margin-right: 2.778rem;
  }
  header .lang,
  header .navA,
  header .drop .item {
    font-size: 0.833rem;
  }
  header .contact {
    font-size: 0.833rem;
  }
  .com-more {
    height: 2.444rem;
    line-height: 2.444rem;
  }
  .footr dl {
    margin-left: 1.389rem;
  }
}
@media only screen and (max-width: 1366px) {
  .fs106 {
    font-size: 3.529rem;
  }
  .fs70 {
    font-size: 2.471rem;
  }
  .fs64 {
    font-size: 2.235rem;
  }
  .fs60 {
    font-size: 2.118rem;
  }
  .fs56 {
    font-size: 1.882rem;
  }
  .fs50 {
    font-size: 1.647rem;
  }
  .fs46 {
    font-size: 1.588rem;
  }
  .fs40 {
    font-size: 1.529rem;
  }
  .fs37,
  .fs36 {
    font-size: 1.412rem;
  }
  .fs32 {
    font-size: 1.294rem;
  }
  .fs30 {
    font-size: 1.294rem;
  }
  .fs18,
  .fs16 {
    font-size: 0.824rem;
  }
  header .headc {
    height: 3.529rem;
  }
  header .lang .earth {
    width: 1.176rem;
  }
  header .nav li {
    margin-right: 2.353rem;
  }
  header.color .bg-color,
  header.on .bg-color {
    height: 3.529rem;
  }
  header.scroll {
    top: -3.529rem;
  }
  header.scroll .bg-color {
    top: -3.529rem;
  }
  .com-tabs .com-tab {
    padding: 0.353rem 1.091rem;
    border-radius: 1.471rem;
    margin-right: 1.765rem;
  }
}
@media only screen and (max-width: 1280px) {
  .fooT dt {
    margin-bottom: 1.176rem;
  }
  .fooT dl {
    margin-left: 1.176rem;
  }
  .fooT .item {
    font-size: 0.706rem;
    margin-bottom: 0.589rem;
  }
  .fooT .links {
    margin-top: 0.589rem;
  }
  .fooB {
    font-size: 0.706rem;
  }
  .model .modelInfo {
    padding: 5.882rem 0 3.636rem;
  }
  .model .name {
    margin-bottom: 2.941rem;
  }
}
@media only screen and (max-width: 1260px) {
  .c2 {
    width: 94vw;
  }
  header .nav li {
    margin-right: 1.765rem;
  }
  header .contact {
    margin-left: 1.471rem;
  }
}
@media only screen and (max-width: 1200px) {
  header .nav li {
    margin-right: 1.176rem;
  }
  header .contact {
    margin-left: 0.882rem;
  }
}
@media only screen and (max-width: 1100px) {
  header .nav li {
    margin-right: 0.882rem;
  }
  .footr dl {
    margin-left: 1rem;
  }
}
@media only screen and (max-width: 1024px) {
  .c1,
  .c2 {
    width: 90vw;
  }
  .pl10 {
    padding-left: 5vw;
  }
  .pr10 {
    padding-right: 5vw;
  }
  .fs32 {
    font-size: 1.25rem;
  }
  .fs30 {
    font-size: 1.125rem;
  }
  .fs18,
  .fs16 {
    font-size: 0.875rem;
  }
  header .headc {
    height: 3.75rem;
  }
  header .logo {
    max-width: 6.25rem;
  }
  header .nav ul,
  header .contact {
    display: none;
  }
  header .lang,
  header .navA,
  header .drop .item {
    font-size: 1.125rem;
  }
  header .lang .earth {
    width: 1.563rem;
  }
  header .menu {
    width: 1.875rem;
    height: 1.875rem;
    margin-left: 1.25rem;
    background-clip: content-box;
    cursor: pointer;
    display: block;
  }
  header .menu p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 1.875rem;
    height: 0.125rem;
    margin: auto;
    position: relative;
  }
  header .menu p::before,
  header .menu p::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 0.125rem;
    left: 0;
    background-color: #fff;
    -webkit-transition-duration: 0.3s, 0.3s;
    -moz-transition-duration: 0.3s, 0.3s;
    -ms-transition-duration: 0.3s, 0.3s;
    -o-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    -moz-transition-delay: 0.3s, 0s;
    -ms-transition-delay: 0.3s, 0s;
    -o-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
  }
  header .menu p::before {
    top: -0.375rem;
    -webkit-transition-property: top,transform;
    -moz-transition-property: top,transform;
    -ms-transition-property: top,transform;
    -o-transition-property: top,transform;
    transition-property: top,transform;
  }
  header .menu p::after {
    bottom: -0.375rem;
    -webkit-transition-property: bottom,transform;
    -moz-transition-property: bottom,transform;
    -ms-transition-property: bottom,transform;
    -o-transition-property: bottom,transform;
    transition-property: bottom,transform;
  }
  header.color .bg-color,
  header.on .bg-color {
    height: 3.75rem;
  }
  header.cur .logo1 {
    opacity: 1;
  }
  header.cur .logo2 {
    opacity: 0;
  }
  header.cur .lang {
    color: #fff;
  }
  header.cur .lang .ea1 {
    opacity: 1;
  }
  header.cur .lang .ea2 {
    opacity: 0;
    visibility: hidden;
  }
  header.cur .menu p::before,
  header.cur .menu p::after {
    -webkit-transition-delay: 0s, 0.3s;
    -moz-transition-delay: 0s, 0.3s;
    -ms-transition-delay: 0s, 0.3s;
    -o-transition-delay: 0s, 0.3s;
    transition-delay: 0s, 0.3s;
    background-color: #fff !important;
  }
  header.cur .menu p::before {
    top: 0rem;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header.cur .menu p::after {
    bottom: 0rem;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  header.scroll {
    top: -3.75rem;
  }
  header.scroll .bg-color {
    top: -3.75rem;
  }
  .noBan .menu p::before,
  .noBan .menu p::after {
    background-color: #333;
  }
  .sidebar {
    position: fixed;
    right: -100%;
    top: 0;
    bottom: 0rem;
    width: 100%;
    background-color: #333;
    transition: right 0.3s ease;
    z-index: -1;
  }
  .sidebar .wrapper {
    height: 100%;
    overflow-y: auto;
    padding-top: 5rem;
  }
  .sidebar .wrapper::-webkit-scrollbar,
  .sidebar .wrapper::-webkit-scrollbar-thumb,
  .sidebar .wrapper ::-webkit-scrollbar-track {
    width: 0;
  }
  .sidebar .link-a {
    line-height: 3.75rem;
    padding: 0 5%;
  }
  .sidebar a {
    display: block;
    font-size: 1rem;
    color: #fff;
  }
  .sidebar .mb-li {
    border-bottom: 0.062rem solid rgba(255, 255, 255, 0.3);
  }
  .sidebar .mb-li.on .mb-tit i {
    transform: translateY(-50%) scale(0.6) rotate(0);
  }
  .sidebar .mb-drop {
    display: none;
    background-color: #333;
    border-top: 0.062rem solid rgba(255, 255, 255, 0.3);
  }
  .sidebar .mb-tit {
    position: relative;
  }
  .sidebar .mb-tit i {
    position: absolute;
    right: 2%;
    top: 50%;
    font-size: 0.749rem;
    transform: translateY(-50%) scale(0.6) rotate(-90deg);
    color: #fff;
    transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
    -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  }
  .sidebar .mb-li2 {
    padding: 0 5%;
  }
  .sidebar .mb-li2 > a {
    padding: 0.938rem 0;
    color: rgba(255, 255, 255, 0.7);
  }
  .sidebar .mb-li2 > a * {
    color: rgba(255, 255, 255, 0.7);
  }
  .sidebar .items {
    padding: 0 5%;
  }
  .sidebar .item {
    display: inline-block;
    margin: 0.312rem 0;
    font-size: 0.875rem;
    line-height: 1.8;
    margin-right: 0.626rem;
  }
  .sidebar.open {
    right: 0;
  }
  .fooT {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding: 4.045rem 0 2.5rem;
  }
  .fooT .links {
    margin-top: 0.938rem;
  }
  .fooT .link {
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.625rem;
  }
  .fooT .link i {
    font-size: 0.75rem;
  }
  .fooT .link .hoImg {
    left: 0.063rem;
    transform: translateX(0);
  }
  .fooT .link .hoImg::before {
    left: 0;
    transform: translate(0, 100%);
  }
  .footr {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin-top: 1.25rem;
  }
  .footr dl {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .footr dl.cur dt::after {
    transform: translateY(-50%) rotate(90deg);
  }
  .footr dt {
    position: relative;
    padding: 0.938rem 0;
    margin-bottom: 0;
    border-bottom: 0.063rem solid rgba(255, 255, 255, 0.3);
  }
  .footr dt::after {
    content: '\e6d0';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
    -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  }
  .footr dd {
    display: none;
    padding: 1.25rem 0;
    border-bottom: 0.063rem solid rgba(255, 255, 255, 0.3);
  }
  .footr .item {
    font-size: 0.875rem;
  }
  .fooB {
    border-top: none;
  }
  .swi-btn {
    width: 2.75rem;
    height: 2.75rem;
  }
  .com-tabs .com-tab {
    min-width: 6.25rem;
    padding: 0.353rem 0.938rem;
    margin-right: 1.25rem;
  }
  .model .model-wrap {
    width: 80%;
  }
  .model .closed {
    right: 1.25rem;
    top: 1.25rem;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
  }
  .model .modelInfo {
    padding: 2.5rem 0;
  }
  .model .name {
    font-size: 1.875rem;
  }
}
@media only screen and (max-width: 860px) {
  .fooB {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .fooB * {
    font-size: 0.75rem;
  }
  .fooB .fooBl {
    width: 100%;
    max-width: none;
  }
  .fooB .fooBr {
    width: 100%;
    text-align: left;
    margin-top: 0.313rem;
  }
  .in-tit .com-intro {
    width: 100%;
  }
  .com-tabs {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    overflow-x: auto;
    width: 100%;
  }
  .com-tabs::-webkit-scrollbar {
    height: 0;
    background-color: transparent;
  }
  .com-tabs::-webkit-scrollbar-track {
    background-color: transparent;
  }
  .com-tabs::-webkit-scrollbar-thumb {
    background-color: transparent;
  }
  .com-tabs .com-tab {
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 640px) {
  .fs106 {
    font-size: 2.286rem;
  }
  .fs70 {
    font-size: 2rem;
  }
  .fs64 {
    font-size: 1.857rem;
  }
  .fs60 {
    font-size: 1.714rem;
  }
  .fs56 {
    font-size: 1.571rem;
  }
  .fs50 {
    font-size: 1.429rem;
  }
  .fs46,
  .fs40 {
    font-size: 1.286rem;
  }
  .fs37,
  .fs36 {
    font-size: 1.214rem;
  }
  .fs30 {
    font-size: 1.143rem;
  }
  .fs28,
  .fs26 {
    font-size: 1.071rem;
  }
  .fs24,
  .fs23,
  .fs22,
  .fs20,
  .fs18,
  .fs16 {
    font-size: 1rem;
  }
  .fooB * {
    font-size: 0.857rem;
  }
  .com-more {
    height: 2.714rem;
    line-height: 2.714rem;
  }
  .com-more i {
    font-size: 0.714rem;
  }
  .com-tabs .com-tab {
    padding: 0.357rem 1.091rem;
    border-radius: 1.786rem;
    margin-right: 1.429rem;
  }
  .model .model-wrap {
    width: 100%;
  }
  .model .closed {
    width: 2.857rem;
    height: 2.857rem;
    line-height: 2.857rem;
  }
  .inBanner .img {
    position: relative;
    padding-bottom: 73.3%;
  }
  .inBanner .img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    object-fit: cover;
  }
  .inBanner .txt {
    bottom: 24.5%;
  }
  .inBanner .tips {
    font-size: 12px;
  }
}
@media only screen and (max-width: 560px) {
  .br20,
  .br16,
  .br12,
  .br10,
  .br6 {
    border-radius: 0.571rem;
  }
  .fs64 {
    font-size: 1.714rem;
  }
  .fs60 {
    font-size: 1.571rem;
  }
}
